/************************************************************************

*	Contact

/************************************************************************/

#contact-area{
	width: 640px;
	padding: 0 0 0 20px;
}

.ContactLabel{
	font-size: 14px;
	font-weight: bold;
}

.Contactleft  {
	display:inline;
	float:left;
	width: 50%;
}

.f_half {
	width:400px;
}

.short {
	width:80%;
}

.long {
	width:90%;
}

.required {
	color:red;
}

.clearfix  {
	clear: both;
	display:block;
	padding: 15px 0 10px 0;
}

#contact-area input {
	border: solid #dddddd;
	border-width: 2px 2px 2px 5px;
	color:#333333;
	background-color: #F2F2F2;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 10px 5px;
}

#contact-area input:focus{
	border-left: solid 5px #2572E0;
}

#contact-area select {
	border: solid #dddddd;
	border-width: 2px 2px 2px 5px;	
	color:#333333;
	background-color: #F2F2F2;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 10px 5px;
	width: 300px;
}

#contact-area select:focus{
	border-left: solid 5px #2572E0;
}


#contact-area textarea {
	border: solid #dddddd;
	border-width: 2px 2px 2px 5px;	
	color:#333333;
	background-color: #F2F2F2;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 10px 5px;
	width: 90%;
}

#contact-area textarea:focus{
	border-left: solid 5px #2572E0;
}

#contact-area input.submit-button {
	background: #0B66BA;
	
	background: -moz-linear-gradient(top,  #77BAF7 0%, #2692F2 2%, #0B66BA 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #77BAF7), color-stop(0.02, #2692F2), color-stop(1, #0B66BA));

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2692F2', endColorstr='#0B66BA');
    
	color: #FFF;
	border: solid 1px #0C65B6;	
	
	font-family:  "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif;
	font-size: 12px; 
	font-weight: bold;
	text-decoration: none;
	color: #FFF; 

	display: inline-block; 
	cursor: pointer;
	padding: 5px 10px 6px; 
	border: none;
	position: relative;
	
	border-bottom: 1px solid rgba(0,0,0,0.25);	
	
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15);

	
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.submit-button:hover .submit-button a:hover{
	-moz-box-shadow: 1px 1px 10px #0B66BA;
	-webkit-box-shadow: 1px 1px 10px #0B66BA;
}

.submit-button:active, .submit-button a:active { top: 1px;  }